A required module info file is missing: acp_help_phpbb

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
Post Reply
User avatar
pierredu
Registered User
Posts: 939
Joined: Thu Nov 01, 2012 8:04 am
Location: Paris (France)

A required module info file is missing: acp_help_phpbb

Post by pierredu » Tue Jan 10, 2017 10:52 am

Hello,

I get this error message, but the file acp_help_phpbb.html is present in install/update/new/adm/style.
On the other hand, acp_help_phpbb.php is present in install/update/new/includes/acp/info and install/update/new/includes/acp.

My solution: I uploaded all files again and started from the beginning.

Post Reply

Return to “[3.2.x] Support Forum”